### Method

# Panel Paned insert_after

#### Declaration [src]

    void
    panel_paned_insert_after (
      PanelPaned* self,
      GtkWidget* child,
      GtkWidget* sibling
    )

#### Description

No description available.

#### Parameters

`child` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.
`sibling` | `GtkWidget`
| No description available.
| The data is owned by the caller of the function.